prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg-devel
includedir=/usr/local/include/ffmpeg-devel

Name: libpostproc-devel
Description: FFmpeg postprocessing library
Version: 52.1.100
Requires: 
Requires.private: libavutil-devel = 51.76.100
Conflicts:
Libs: -L${libdir} -lpostproc-devel 
Libs.private: 
Cflags: -I${includedir}
